	.industry_banner {
		background: #fff url(images/services_bg.png) no-repeat;
		margin-top: 110px;
		padding: 3% 0;
		background-size: 50%;
		background-position: right;
		margin-bottom: 1%;
	}
	
	.industbanner_img{border-radius:50%;}
		
	.indust_feat_wrp{
		position: relative;
	}
	
	.indust_feat_wrp .bg_circle_top {
		top: -3%;
		right: 25%;
		width: 11%;
	}
	
	.indust_feat_wrp .bg_lt {
		top: 50%;
		right: -6%;
		width: 39%;
	}
	
	.indust_feat_wrp .bg_rt {
		top: 20%;
		left: -18%;
		width: 30%;
	}
	
	.indust_feat_wrp .row,
	.indust_feat_wrp .row .col-md-6{
		display:flex;
	}
	
	.features_wrp .icon{
		display:block;
		height:60px;
	}
	
	.indust_feat_wrp .features_wrp{
		background-color: #f2f2f2;
		margin-bottom: 30px;
		position: relative;
		color: #000;
		padding: 5%;
		border-radius: 10px;
	}
	
	.features_wrp .super_head {
		font-size: 20px;
		color: #333;
		font-weight: 700;
		margin: 15px 0;
	}
	
	.indust_feat_wrp .features_wrp .filled_circle{
		width: 15px;
		height: 15px;
		background: #fff;
		display: block;
		border-radius: 50%;
		position: absolute;
		right: 5%;
		top: 5%;
	}
	
	.features_wrp .benefits{
		margin-top: 15px;
	}
	
	@media screen and (max-width:769px){
		.indust_feat_wrp .row{
			display:block;
		}
	}
	
	
	header .navbar-nav li:nth-child(8) {
		display: none;
	}
	
	
	